@charset "utf-8";
/* CSS Document */

body {
background: url(/media/images/bg.jpg);
font-family:Arial, Helvetica, sans-serif;
font-size: 11pt;
color: #242424;
}
/*img, div {
behavior:url(/media/iepngfix.htc) }*/
h1 {
color: #b1392b;
font-weight: normal;
font-family:"Times New Roman", Times, serif;
font-variant:small-caps;
}
.clearflt {
	clear:both;
} 
a {
	color: #2a6fcd;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.header_container {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: 196px;
	/*background: url(/media/images/header.png);
		 background: url(/media/images/header1.jpg); */
			background: url(/media/images/header2.jpg);
	padding: 30px 20px 0px 0px;
}
.contactandcart_container{
	width: 200px;
	height: 70px;
	float: right;
}
.contact_icon {
	width: 25px;
	height: 25px;
	text-align:center;
	float: right;
	padding:5px
}
.contact_link {
	height: 25px;
	width: 150px;
	float:right;
	padding: 5px;
	text-align:right;
}
.contact_link a {
	color: #ffffff;
}
.contact_link a:link {
	text-decoration: none;
}
.contact_link a:visited {
	text-decoration: none;
}
.contact_link a:hover {
	text-decoration: underline;
}
.contact_link a:active {
	text-decoration: none;
}
.searchbox_container {
	height:25px;
	width: 250px;
	float: right;
	margin-top: 55px;
}
.searchboxbutton {
	width: 61px;
	height: 23px;
	float: right;
	padding-left: 5px;
	padding-top: 0px;
}
.searchfield {
	width: 184px;
	height: 23px;
	float: right;
}
.searchfield input {
	width: 176px;
	height: 18px;
	background: #ffffff;
	border: none;
	padding: 2px 4px 2px 4px;
}
.body_container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	/*background: #ffffff;
	background: #ffffff url(../images/bg1.jpg); */
	background: #ffffff url(../images/bg2.jpg)
}
.nav_container {
	width: 220px;
	float: left;
	margin: 0px 10px 0px 10px;

}
.content_container {
	width: 700px;
	margin: 0px 10px 0px 10px;
	float: right;
}
.content_container img {
padding:5px;
}
.welcome {
	width: 700px;
}
#featuredprojectDiv {
	width: 700px;}

#featuredprojectDiv ul
{
    padding:0;
    margin:0;
}

#featuredprojectDiv ul li
{
    list-style:none;
    height:150px;
    display:block;
}

.featuredproject {	
/* 	float:left; */
	margin-right:10px;
/* 	height: 250px; */
}
.featuredproject img {
	padding: 0px 5px 5px 0px;
}
.featuredproject h1 {
/*     margin-left:-3px; */
	color: #2a6fcd;
	font-size: 10pt;
	display:inline;
	font-family:"Times New Roman", Times, serif;
	font-variant:normal;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 52px;
	/*background:url(/media/images/footer.png);
		background:url(/media/images/footer1.png);*/
					background:url(/media/images/footer2.png);
}
.copyright_info {
margin: 0 auto;
color: #ffffff;
text-align:center;
width: 960px;
height:25px;
padding-top: 10px;
}

#homepagevideo
{
    margin:0 auto;
    width:320px;
    padding:5px;
    background-color:#962A19;
    border:solid 2px #E4AD7F;
}
